## backup_cancel

### Verwendung

Sie beenden einen unterbrochenen Sicherungsvorgang endgültig.

Siehe auch:

Konzepte des Datenbanksystems, Daten sichern, Log-Einträge sichern

### Voraussetzungen

● Sie haben die Serverberechtigung Backup.

● Sie haben mit dem Sichern der Datenbankinstanz begonnen. Der Sicherungsvorgang wurde unterbrochen. Sie befinden sich noch in derselben Datenbanksitzung.

### Syntax

backup_cancel

### Antwort

OK

Returncode 0

Im Fehlerfall siehe Antwortformat.